/*** GLOBAL BODY ***/

body {
	background-color:#FFFFFF;
	margin-top:0;
	font-smooth:always;
	z-index:0;
}


/*** GLOBAL FONTS  ***/

b, strong { 
	font-weight: bold; 
}
em, i { 
	font-style: italic; 
}
img { 
	border: 0; 
}

.standardbody { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight:normal; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.standardbodyblue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight:normal; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.standardbodyltgray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight:normal; 
	color: #959595; 
	text-decoration: none; 
}
.standardbodyred { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight:normal; 
	color: #e31836; 
	text-decoration: none; 
}
.smallTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	font-weight:normal; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.smallTextBlue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	font-weight:normal; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.smallTextRed { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	font-weight:normal; 
	color: #9e0b0f; 
	text-decoration: none; 
}
.finePrintTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .8em; 
	font-weight:normal; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.finePrintTextBlue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .8em; 
	font-weight:normal; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.finePrintTextRed { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .8em; 
	font-weight:normal; 
	color: #e31836; 
	text-decoration: none; 
}
.finePrintTextGray9 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:normal; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.finePrintTextBlue9 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:normal; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.finePrintTextRed9 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:normal; 
	color: #9e0b0f; 
	text-decoration: none; 
}
.LargerTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight:normal; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.LargerTextLtGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight:normal; 
	color: #959595; 
	text-decoration: none; 
}
.LargerTextBlue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight:normal; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.LargerTextRed { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight:normal; 
	color: #e31836; 
	text-decoration: none; 
}
.LargerTextWhite { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight:normal; 
	color: #ffffff; 
	text-decoration: none; 
}
.LargerTextRed2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.5em; 
	font-weight:normal; 
	color: #e31836; 
	text-decoration: none; 
}
.LargeTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 2em; 
	font-weight:normal; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.LargeTextLtGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 2em; 
	font-weight:normal; 
	color: #959595; 
	text-decoration: none; 
}
.LargeTextBlue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 2em; 
	font-weight:normal; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.LargeTextRed { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 2em; 
	font-weight:normal; 
	color: #e31836; 
	text-decoration: none; 
}
h1.Blue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.3em; 
	font-weight: bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
h2.Blue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
h3.Blue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em; 
	font-weight: bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
h4.Blue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight: bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
h1.Gray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.3em; 
	font-weight: bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
h2.Gray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
h3.Gray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em; 
	font-weight: bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
h4.Gray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight: bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.blueBold{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight: bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.grayBold{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight: bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.whiteBold{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight: bold; 
	color: #ffffff; 
	text-decoration: none; 
}


/*.ol.content {
	margin-left:-10px;
}
ul.content {
	margin-left:-5px;
}*/


/*** HOMEPAGE FONTS  ***/



/*** GLOBAL LINKS  ***/

a.footerLink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
}
a.footerLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
}
a.footerLink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
}
a.underlineLink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#4f7f9f;
	text-decoration: none;
}
a.underlineLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#4f7f9f;
	text-decoration: none;
}
a.underlineLink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.smallBlueLink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.smallBlueLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.smallBlueLink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.smallBlueLink8:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.smallBlueLink8:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.smallBlueLink8:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.largeBlueLink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.largeBlueLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#4f7f9f;
	text-decoration: underline;
}
a.largeBlueLink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#4f7f9f;
	text-decoration: underline;
}


/*** EVENT PAGE LINKS ***/

a.eventPagePurchaseTixBoxSubsGrayLink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4c4b4b;
	text-decoration: none;
}
a.eventPagePurchaseTixBoxSubsGrayLink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4c4b4b;
	text-decoration: none;
}
a.eventPagePurchaseTixBoxSubsGrayLink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4c4b4b;
	text-decoration: underline;
}


/*** GLOBAL ELEMENTS  ***/

#mainWrapperDiv {
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	width: 1020px;
}

#mainWrapperWideDiv {
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	width: 1300px;
}

#logoWrapDiv {
	width: 444px;
	float: left;
	margin-bottom:10px;
}
#rightLinksWrapDiv {
	width: 576px;
	float: left;
}
#logoDiv {
	float: left;
	clear: left;
}
#loginLinksDiv {
	float: right;
	width: 505px;
	margin-bottom: 20px;
	margin-top: 5px;	
}
#searchDiv {
	float: right;
	margin-bottom:20px;
	clear: right;
	width:263px;
}
#searchWFDiv {
	float: right;
	margin-bottom:0px;
	clear: right;
	width:433px;
	vertical-align:top;
}
#searchWFWFDiv
 {
	float: left;
	margin-bottom:0px;
	width:168px;
}
.search {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 2px;
    width: 186px;
    height: 16px;
    border-width: 1px;
    border-style: solid;
    border-color: #666666 #666666 #C1C1C1 #C1C1C1;
	background-image:url('/images/search/magGlass.gif');
	background-repeat:no-repeat;
	padding-left:20px;
} 
#callTabsDiv {
	float: right;
	width: 436px;
	clear: both;
}
#callTabsWFDiv {
	float: right;
	width: 547px;
	clear: both;
	vertical-align:bottom;
}
#navDiv {
	width: 1020px;
	float: right;
	background:url(../images/mainNav/back.jpg) no-repeat;
}
#footerBoxDiv {
	width: 970px;
	float: left;
	background:url(../images/footerBox/boxBack.jpg) no-repeat;
	margin-left:28px;
	margin-top:0px;
	height:110px;
	padding-left:15px;
	padding-top:5px;
	display:inline;
}


#footerBoxLeftLinksDiv {
	width: 160px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	padding-left:10px;
	font-size:.8em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
	margin:10px;
	display:inline;
}
#footerBoxLeftLinksWFDiv {
	width: 145px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	font-size:.8em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
	margin:10px;
	display:inline;
}
#footerBoxMiddleLinksDiv {
	width: 330px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#707070;
	font-weight:normal;
	text-decoration: none;
	margin:10px;
	display:inline;
}
#footerBoxMiddleLinksWFDiv {
	width: 315px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#707070;
	font-weight:normal;
	text-decoration: none;
	margin:10px;
	display:inline;
}
#footerBoxRightLinksDiv {
	width: 170px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
	margin:10px;
	display:inline;
}
#footerBoxRightLinksWFDiv {
	width: 130px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
	margin:10px;
	display:inline;
}
#footerBoxFollowDiv {
	width: 200px;
	float: left;
	margin-top:10px;
	margin-left:-5px;
	height:116px;
	padding-left:30px;
	display:inline;
}
#footerBoxFollowWFDiv {
	width: 160px;
	float: left;
	margin-top:10px;
	margin-left:-5px;
	height:116px;
	padding-left:30px;
	display:inline;
}
#footerBoxWFWFDiv {
	width: 70px;
	float: left;
	margin-top:10px;
	margin-left:-5px;
	height:116px;
	padding-left:30px;
	display:inline;
}

#BottomPreFooterClearDiv {
	clear:both;
	padding:10px;
}
#bottomFooterDiv {
	width: 975px;
	float: left;
	margin-left:45px;
	margin-top:-20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#707070;
	font-weight:bold;
	text-decoration: none;
	display:inline;
}
#bottomFooterCopyDiv {
	width: 720px;
	float: left;
	padding-top:10px;
	display:inline;
}
#bottomFooterLogoDiv {
	width: 230px;
	float: left;
	display:inline;
}
ul {

	padding: 0px;
	margin-left:15px;
	margin-top:0px;
}
ol {

	padding: 0px;
	margin-left:15px;
	margin-top:0px;
}


/*** HOMEPAGE ELEMENTS ***/

#newsScrollDiv {
	width: 960px;
	float: right;
	padding-bottom:-5px;
	padding-top:15px;
	display:inline;
}
#newsScrollDiv2013 {
	width: 960px;
	float: right;
	padding-bottom:-5px;
	display:inline;
}
#newsScrollWFDiv {
	width: 931px;
	float: left;
	padding-bottom:-5px;
	display:inline;
}
#newsScrollWFWrapDiv {
	width: 960px;
	float: right;
	padding-bottom:-5px;
	display:inline;
}
#flashDiv {
	width: 988px;
	float: right;
	margin-left:0; 
	padding:0; 
	display:inline;
}

#centerWideDiv {
	width: 1300px;
	float: right;
	margin-left:0; 
	padding:0; 
	display:inline;
}

#focusBoxesDiv {
	width: 1020px;
	float: right;
	padding-top:-5px;
	text-align:left;
	margin-left:-60px;
	display:inline;
}

#center-graphic {
	width: 960px;
	height: 335px;
	padding: 0 28px 12px 0;
	background: url(/images/slider/bg-home-banner.png) no-repeat 0 0;
}


/*** HOMEPAGE NEWS TICKER ***/


/* ORIGINAL TICKER CSS */
.newsTickerITNTitle { font-family: Arial, Helvetica, sans-serif; font-size: .9em; font-weight: bold; color: #707070; text-decoration: none; }
.newsTickerOpen { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #707070; text-decoration: none; }
.newsTicker { font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight:lighter; color: #707070; text-decoration: none; }
.newsTickerRed { font-family: Arial, Helvetica, sans-serif; font-size: .8em; font-weight:lighter; color: red; text-decoration: none; }
.newsTickerMore { font-family: Arial, Helvetica, sans-serif; font-size: .9em; font-weight: bold; color: #707070; text-decoration: none; }
#cont {position:relative; width:900px; height:30px; margin-top:5px; border:0px; overflow:hidden; background-color:#ffffff;}
.news {position:absolute; top:3px; left:3px; width:900px; height:40px; }


/***#cont {position:relative; width:900px; height:30px; border:0px; overflow:hidden; background-color:#ffffff;}
.news {position:absolute; top:3px; left:3px; width:900px; height:40px; }***/

/* NEW TICKER CSS 2013 */

#ticker {
	height: 14px;
	overflow: hidden;
	color: #707070;
    font-family: Arial,Verdana,sans-serif;
	font-size: .8em;
	text-decoration: none;
    padding: 30px 7px;
    width: 900px;
	background: #fff;
}
#ticker li {
	height: 14px;
	list-style:none;
}
#ticker a, #ticker a:visited
{
    color: #707070;
    text-decoration: none;
}
#ticker a:hover
{
    color: #707070;
}

/*** LEFT NAV ***/

#leftNavDiv {
	width: 183px;
	float: left;
	background:url(../images/leftNav/grayGradientBack.jpg) no-repeat;
	margin-left:32px;
	padding-left:15px;
	padding-top:15px;
	display:inline;
}
#leftNavMainLinksIndividualDiv
{
	width: 150px;
	clear:right;
	padding-bottom:10px;
}
#leftNavSubIndentLineDiv
{
	width: 10px;
	float: left;
}
#leftNavSubIndentLinksDiv
{
	width: 150px;
	float: left;
}
#leftNavSubIndentLinksIndividualDiv
{
	width: 140px;
	clear:right;
	padding-bottom:6px;
}

#leftNavPerformancesQuickLinksDiv
{
	width: 115px;
	clear:right;
	padding:15px;
	background-color:#7da0b7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#ffffff;
	font-weight:bold;
	text-decoration: none;
}
.leftNavCatFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4c4b4b;
	font-weight:bold;
	text-decoration: none;
	line-height:.9em;
}
.leftNavCatFontOn {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4f7f9f;
	font-weight:bold;
	text-decoration: none;
	line-height:.9em;
}
.leftNavSubFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#4c4b4b;
	font-weight:bold;
	text-decoration: none;
	line-height:1em;
}
.leftNavSubFontOn {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#4f7f9f;
	font-weight:bold;
	text-decoration: none;
	line-height:1em;
}
.leftNavSubFontRed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#9e0b0f;
	font-weight:bold;
	text-decoration: none;
	line-height:1em;
}
.leftNavQuickLinksFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#ffffff;
	font-weight:bold;
	text-decoration: none;
	line-height:1.1em;
}
#leftNavClearDiv {
	clear:both;
}


/*** EVENT PAGE ***/

#picEventPageDiv {
	width: 785px;
	float: left;
	margin-left:-15px;
	vertical-align:top;
}
#eventPageTabsDiv {
	width: 530px;
	float: left;
	margin-left:-10px;
	margin-top:10px;
}
#eventPagePurchaseTixBoxDiv {
	width: 202px;
	float: left;
	clear:right;
	/* background:url(../images/eventPage/grayGradientBack.jpg) no-repeat; */
	background: #f3f3f3;
	padding:15px;
	margin-left:10px;
	margin-top:15px;
}
#eventPagePurchaseTixBoxDateDiv {
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#4c4b4b;
}
#eventPagePurchaseTixBoxBuyTixButtonDiv {
	float: right;
	clear: right;
	margin-right:3px;
	padding-bottom:3px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#900000;
}
#eventPagePurchaseTixBoxGrayLineDiv {
	padding-bottom:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#4c4b4b;
}
#eventPagePurchaseTixBoxVenueEtcDiv {
	margin-top:10px;
}
.eventPagePurchaseTixBoxHeadFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#4c4b4b;
	font-weight:bold;
}
.eventPagePurchaseTixBoxDateFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.76em;
	color:#4c4b4b;
}
.eventPagePurchaseTixBoxBlueFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4f7f9f;
	font-weight:bold;
	text-decoration: none;
}
.eventPagePurchaseTixBoxGrayFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#4c4b4b;
	text-decoration: none;
}

#eventPageUnderPurchaseTixBoxDiv {
	width: 202px;
	float: left;
	clear:right;
	/* background:url(../images/eventPage/grayGradientBack.jpg) no-repeat; */
	background: #ffffff;
	padding:5px;
	margin-left:10px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
	color:#4c4b4b;
	text-decoration: none;
}

#eventPageShareBoxDiv {
	width: 258px;
	float: right;
	margin-top: 10px;
	text-align:left;
}

.eventPageTabsHeadings{
	color: #4f7f9f;
	font-size: 13pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}

/*** SUB PAGE ***/

#single-tix-graphic {
  	width: 777px;
	height: 339px;
	padding: 0 8px 7px 0;
	background: url(/images/slider/bg-program-banner.png) no-repeat 0 0;
	position: relative;
}


#subPageContentFullNoPaddingDiv {
	width: 785px;
	float: left;
	margin-left:-15px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}

#subPageContentDiv {
	width: 605px;
	float: left;
	margin-top:10px;
	margin-left:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#subPageContentDivPerformances {
	width: 720px;
	float: left;
	margin-left:65px;
	margin-top:20px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#subPageContentDivSubscribe {
	width: 605px;
	float: left;
	margin-left:65px;
	margin-top:21px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#subPageContentDivWatchListen {
	width: 690px;
	float: left;
	margin-left:65px;
	margin-top:20px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
.sectionHeadLightGrayFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#666666;
	text-decoration: none;
	font-weight:bold;
	text-transform:uppercase;
	line-height:2em;
}
.sectionHeadDarkGrayFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#999999;
	text-decoration: none;
	font-weight:bold;
	text-transform:uppercase;
}
.pageTitleDarkGrayFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#181818;
	font-weight:bold;
	text-decoration: none;
}
.pageTitleBlueFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#4f7f9f;
	font-weight:bold;
	text-decoration: none;
}
.pageTitleHNGreenFont {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#12885e;
	font-weight:bold;
	text-decoration: none;
}
#contentTableLikeCell50LeftDiv {
	width: 50px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell60LeftDiv {
	width: 60px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell75LeftDiv {
	width: 75px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell100LeftDiv {
	width: 100px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentFFFATableLikeCell100LeftDiv {
	width: 100px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell120LeftDiv {
	width: 120px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell150LeftDiv {
	width: 150px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell150RightDiv {
	width: 150px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell175LeftDiv {
	width: 175px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell200LeftDiv {
	width: 200px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell250LeftDiv {
	width: 250px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentFFFATableLikeCell250LeftDiv {
	width: 250px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell300LeftDiv {
	width: 300px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}

#contentFFFATableLikeCell300LeftDiv {
	width: 300px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell350LeftDiv {
	width: 350px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell400LeftDiv {
	width: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell450LeftDiv {
	width: 450px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentFFFATableLikeCell400LeftDiv {
	width: 400px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell410LeftDiv {
	width: 410px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell200RightDiv {
	width: 200px;
	float: left;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell150RightAlignDiv {
	width: 150px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell100RightAlignDiv {
	width: 100px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell200RightAlignDiv {
	width: 200px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell250RightAlignDiv {
	width: 250px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell300RightAlignDiv {
	width: 300px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeCell400RightAlignDiv {
	width: 300px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentFFFATableLikeCell200RightAlignDiv {
	width: 200px;
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeLongCell550Div {
	width: 550px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}
#contentTableLikeLongCell500Div {
	width: 500px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;

}

#contentTableLikeLongCell500DivClassStyle {
	width: 495px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
	padding-right:20px;
}

#contentTableLikeLongCell550Div {
	width: 550px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;

}

#contentFFFATableLikeLongCell550Div {
	width: 550px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}

#wrapperTableLikeRow600Div {
	width: 600px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}

#takeNoteTableLikeRow90PercentDiv {
	width: 90%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
}

#bofALearnCommunityDiv {
	float:right; 
	width:180px; 
	margin-top:8px; 
	margin-left:20px; 
	margin-bottom:20px; 
	display: inline;
}


/***  BY DATE BY GENRE ***/


.bdbgHeadTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.bdbgHeadTextBlue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.bdbgGenreTitleGray {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#999999;
	text-decoration: none;
	font-weight:bold;
}
.bdbgGenreTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .8em; 
	font-weight:bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.bdbgArtistTextBlue { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight:bold; 
	color: #4f7f9f; 
	text-decoration: none; 
}
.bdbgSubArtistTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}
.bdbgSubArtistTextGray { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	font-weight:bold; 
	color: #4c4b4b; 
	text-decoration: none; 
}

#bdbgDayDateCellDiv {
	width: 180px;
	float: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight:bold; 
	color: #4c4b4b; 
	text-decoration: none;
	vertical-align:top;
	margin-top:5px;
	margin-left:10px;
	display:inline;
}
#bdbgInfoCellDiv {
	width: 240px;
	float: left;
	vertical-align:top;
	margin-top:5px;
}
#cmorInfoCellDiv {
	width: 380px;
	float: left;
	vertical-align:top;
	margin-top:5px;
}

#bdbgThumbCellDiv {
	width: 170px;
	float: left;
	vertical-align:top;
	text-align:right;
	margin-top:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color:#990000;
}
#bdbgMonthGenreTopBlock600Div {
	width: 600px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	text-decoration: none;
	background:url(/images/performances/byDateByGenreBack.gif) no-repeat;
	line-height:2em;
	padding-left:10px;
}
#bdbgMonthGenreRow600Div {
	width: 600px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #4f7f9f; 
	font-weight:bold;
	text-decoration: none;
	background:url(/images/performances/byDateByGenreItemBack2.gif) no-repeat;
	padding-left:10px;
	line-height:2em;
}
#bdbgMonthYearRow600Div {
	width: 600px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #4c4b4b; 
	font-weight:bold;
	text-decoration: none;
	background:url(/images/performances/byDateByGenreItemBack2.gif) no-repeat;
	padding-left:10px;
	line-height:2em;
}
#bdbgMonthFinishedRow600Div {
	width: 600px;
	float: left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color:#4c4b4b;
	font-weight:bold;
	text-decoration: none;
	padding-left:10px;
}



/*** PERFORMANCES PAGE ***/

#performancesWatchListenContainerDiv {
	width: 230px;
	float: right;
	margin-right: 23px;
}
#performancesWatchListenSubContainerDiv {
	width: 210px;
	background-color:#e6e5e5;
	padding:10px;
	margin-right: 23px;
}


/*** SUPPORT LEFT NAV BOX ***/

#devoLeftNavBoxDiv {
	width: 145px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight:normal;
	color: #4c4b4b;
	text-decoration: none;
	background-color:#ffffff;
	border: solid 1px #CCCCCC;
	padding:5px;
}



















